Subject: Re: [DNSOP] IETF 99: Call for agenda items, and draft cutoff reminder

From: Francis Dupont <[email-masked]>
Date: Sat, 01 Jul 2017 22:57:17 +0200

As you should know now there are some security problems in different
TSIG implementations. IMHO the source of the problem is in TSIG RFCs
so it is likely we'll have to discuss about publishing one or two
Erratas. So even with a formal request for time in the agenda I believe
we should consider to keep 5/10 mn for at least a presentation about this.

Regards

[email-masked]

PS: I expect more of the work to be done in this list (the problem
impact is clearly operational).